/**
 Theme Name:   Beaver Builder Child
 template: bb-theme
 
*/
.license-sec .license-in:nth-child(4) img {
    width: 53px;
    height: 51px;
}

.license-sec .license-in:nth-child(6) img {
    width: 53px;
    height: 51px;
}

.page-id-784 .fl-page-bar, .page-id-991 .fl-page-bar, .page-id-793 .fl-page-bar, .page-id-1097 .fl-page-bar, .page-id-790 .fl-page-bar {
    display: none;
}

::placeholder {
    color: #000 !important;
    font-size: 14px !important;
}

input#gform_submit_button_3 {
    background: rgb(16, 62, 147);
    font-weight: 500;
    border-radius: 0px !important;
    padding: 10px 15px 10px 15px;
}
input#gform_submit_button_4 {
    background: #ffd735 !important;
    color: #000;
    width: 100%;
}
h2.gform_title {
    display: none;
}


.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    display: none !important;
    margin-bottom: 8px;
    padding: 0;
}
.custom-gravity-form input#input_3_6 {
    height: 50px;
}
.custom-gravity-form input#input_3_2 {
    height: 50px;
}
.custom-gravity-form input#input_3_3 {
    height: 50px;
}
.custom-gravity-form input#gform_submit_button_3 {
    background: #e30006;
    font-weight: 500;
    border-radius: 0px !important;
    padding: 10px 15px 10px 15px;
    border: none;
}

.custom-gravity-form {
    margin: 50px 0 0 0;
    background:#f5f5f5;
}
